/* CSS Document */
.content{
         margin-top:20px;
}

.servicebutten{
         margin-top:20px;
}

.servicebuttenimg{
                   margin-left:50px;
}

.serviseleft{
           width:870px;
}

.serviseleftbox1{
                 width:400px;
				 height:142px;
				 margin-top:10px;
				 padding:5px;
				 border:dashed;
				 border-width:1px;
				 border-color:#CCCCCC;
}

.serviseleftbox2{
                 width:412px;
				 height:142px;
				 margin-top:10px;
				 border:dashed;
				 margin-left:10px;
				 padding:5px;
				 border-width:1px;
				 border-color:#CCCCCC;
}

.serviseleftboximg{
                   width:178px;
				   margin-top:10px;
}
	
.serviseright{
           width:330px;
}  

.serviserightimgmargin{
                 margin-top:30px;

}

